@charset "UTF-8";
#plan_content {
  width: 685px;
  margin: 0 auto;
  /* ご予約はこちらボタン */ }
  #plan_content .contentInnerBox_Wide {
    width: 100%;
    margin-left: 0;
    margin-right: 0; }
  #plan_content span.publicity, .tamaki span.publicity {
    padding: 3px 5px;
    background: #ed6971;
    color: #fff;
    display: inline-block;
    margin-bottom: 5px; }
		 #plan_content .yukata_more{
			 padding: 10px 0 ;}
			 
.text16{
	font-size:16px;
	}			 		 
.CP{
	color: #dc500b;
	font-size: 18px;
	text-align: right;
	}
.sec_price {
    font-size: 18px;
    text-align: right;
    margin-bottom: 10px;
}
.sp-block {
    display: block;
}
			 
.yukata_more{} 
.yukata_more a {
    display: block;
    position: relative;
}		

/*20170730追記*/
.flex {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: inherit;
    flex-wrap: inherit;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.h3_01 {
		background: url(../../plan/kanazawa/img/h3_bg.png) 0 0 no-repeat;
		background-color: #000;
		color:  #fff;
		padding: 6px 10px;
		padding-left: 36px;
		text-align: left;
		min-height: 0px;
		position: relative;
		flex-wrap: nowrap;
}
.h3_01 span {
    font-size:  17px;
    font-weight: normal;
}

.h3_01 .plan {
   display: block;
    margin: 0 0 0 0;
    min-width: 200px;
    padding: 0;
}
.h3_01 .h3_01_r {
    text-align: right;
    font-size: 17px;
    padding: 0;
    margin: 0;
    width: auto;
    display: inline-block;
}
.h3_01 .price {
    padding-left: 12px;
    position: relative;
    display:  inline-block;
}
.h3_01 .price:before {
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.h3_01 .price small {
    font-size: 13px;
}
.h3_01 .price + .price {
    margin-left: 12px;
}

.h3_01.border01 {
	border-bottom: 2px solid #B25900;
}
.h3_01.border01 .price:before {
	background-color: #B25900;
}
.h3_01.border02 {
	border-bottom: 2px solid #A48F40;
}
.h3_01.border02 .price:before {
	background-color: #A48F40;
}
.h3_01.border03 {
	border-bottom: 2px solid #056161;
}
.h3_01.border03 .price:before {
	background-color: #056161;
}
.h3_01.border04 {
	border-bottom: 2px solid #4B8198;
}
.h3_01.border05 {
	border-bottom: 2px solid #C24366;
}
.h3_01.border06 {
	/* border-bottom: 2px solid #000; */
}
/*20180730追記end*/ 
		 
#plan_content .yukata_more a img {}
#plan_content .yukata_more a img:nth-child(1) {}
#plan_content .yukata_more a img:nth-child(2) {
    position: absolute;
    top: 209px;
    top: 61.29%;
    left: 0;
    right: 0;
    margin: auto;
    width: 30%;
    min-width: 150px;
}
	 		 
  #plan_content p {
    margin: 0;
    padding: 0; }
		#plan_content .y_waku{
			width:80%;
			border:1px solid #ED3944;
			margin:20px 0 0 50px;}
		#plan_content p.yakata_catch0 {
			font-size:16px;}
			#plan_content p.yakata_catch01 {
			font-size:14px;
		/*	padding: 5px 80px 0 0;*/
    	text-align: right;}
		#plan_content .yukataTable{
			width:98%;
			font-size:16px;
			margin:5px;}
			#plan_content .yukataTable{}
			#plan_content .yukataTable th{
				 padding: 20px 20px;
         background: url("../images/plan/yukata/bg_pattern2.jpg") repeat left top;
				 color:#FFF;
				 border: 2px solid #E5656D;
         text-align: center;
				 line-height:2;
				 width:30%;}
			#plan_content .yukataTable td{
			  border: 2px solid #E5656D;
				line-height:2;
				color:#F34B55;
				padding: 20px 20px;
    		vertical-align: middle;
				text-align:center;}
				
    #plan_content p.price {
      font-size: 18px;
      margin: 0; }
      #plan_content .price strong {
        font-size: 20px;
        padding-left: 5px; }
        
      #plan_content p.inblock {
    display: inline-block;
    padding-right:20px ;
}
      .left {
      float:left ;
      }  
    #plan_content p.price_inner {
      font-size: 18px; }
    #plan_content p.set_detail {
      padding-left: 10px; }
    #plan_content p.mt10 {
      margin-top: 10px; }
    #plan_content p.mb20 {
      margin-bottom: 20px; }
    #plan_content p.mb30 {
      margin-bottom: 30px; }
    #plan_content p#pc-txt_left {
      width: 50%;
      float: left; }
      #plan_content p#pc-txt_left .btn_hearset {
        margin-top: 10px;
        display: inline-block; }
  #plan_content #pc-txt_right {
    width: 45%;
    float: right; }
  #plan_content ul.fan_icon {
    width: 100%;
    margin-bottom: 20px; }
    #plan_content ul.fan_icon li {
      width: 150px;
      float: left;
      margin-right: 10px; }
      #plan_content ul.fan_icon li img {
        width: 150px; }
  #plan_content ul.pt_sam {
    margin-top: 20px; }
  #plan_content ul p.yakata_catch {
    width: 100%;
    float: right;
    float: none; }
  #plan_content #bnr_brand {
    margin-bottom: 40px; }
  #plan_content h4 .bg_dotted {
    width: 100%;
    padding-bottom: 15px;
    background: url("../images/plan/yukata/bg_dotted.png") repeat-x left bottom; }
  #plan_content h4.bg_dotted2 {
    width: 310px;
    margin: 30px auto 10px;
    padding-bottom: 15px;
    background: url("../images/plan/yukata/bg_dotted2.png") repeat-x left bottom; }
  #plan_content .img_rental {
    width: 310px;
    margin: 0 auto; }
  #plan_content .btn_price {
    width: 310px;
    margin: 20px auto 0;
    background: #fff;
    border: 1px solid #cc6600; }
    #plan_content .btn_price:hover {
      opacity: 0.6; }
    #plan_content .btn_price a {
      display: block;
      width: 100%;
      padding: 15px 0; }
      #plan_content .btn_price a img {
        width: 35% !important;
        margin: 0 auto;
        display: block; }

    
.btn_style {
    width: 330px;
    margin: 20px auto 0;
    padding: 20px 40px ;
    background: #004986 ;
    border: 1px solid #1d2088;
    font-size: 120% ;
    text-align: center ;
}
.btn_style:hover {
      opacity: 0.6; }
.btn_style a {
      display: block;
      width: 100%;
    color: #fff ;
    text-decoration: none ;
}
        
        
        
  #plan_content .btn_reservation {
    margin: 0 auto;
    background: url("../images/plan/yukata/bg_pattern2.jpg") repeat left top;
    -webkit-box-shadow: inset 0 0 0 3px #fff;
    -moz-box-shadow: inset 0 0 0 3px #fff;
    box-shadow: inset 0 0 0 3px #fff;
    border: solid 2px #ec3b45;
    border: 1px solid #cc6600; }
    #plan_content .btn_reservation.w100 {
      width: 100% !important; }
    #plan_content .btn_reservation.w90 {
      width: 90% !important; }
    #plan_content .btn_reservation.w80 {
      width: 80% !important; }
    #plan_content .btn_reservation.w70 {
      width: 70% !important; }
    #plan_content .btn_reservation.w60 {
      width: 60% !important; }
    #plan_content .btn_reservation.w50 {
      width: 60% !important; }
    #plan_content .btn_reservation.w40 {
      width: 60% !important; }
    #plan_content .btn_reservation.w30 {
      width: 60% !important; }
    #plan_content .btn_reservation.w20 {
      width: 60% !important; }
    #plan_content .btn_reservation.w10 {
      width: 60% !important; }
    #plan_content .btn_reservation:hover {
      opacity: 0.6; }
    #plan_content .btn_reservation.mt135 {
      margin-top: 135px; }
    #plan_content .btn_reservation.mb150 {
      margin-bottom: 150px; }
	  
	  .bnr_area{
		  margin:40px 0;}
		  
    @media screen and (max-width: 740px) {
      #plan_content .btn_reservation {
        width: 93.3333333333% !important;
        margin-top: 0px !important;
        margin-bottom: 0px !important; } }
    #plan_content .btn_reservation a {
      width: 100%;
      display: inline-block;
      padding: 30px 0;
      text-align: center; }
      @media screen and (max-width: 740px) {
        #plan_content .btn_reservation a {
          width: 100%;
          padding: 20px 0;
          display: block; }
          #plan_content .btn_reservation a img {
            width: 37.5% !important;
            margin: 0 auto;
            display: block; } }

@media screen and (max-width: 740px) {
  #yukata-visual {
    width: 93.75%;
    margin: 0 auto; }

  #plan_content {
    width: 100%;
    border-top: 0;
    background: #b30810; }
    #plan_content #sp-wrap {
      width: 93.75%;
      margin: 0 auto;
      background: #fff;
      padding-top: 10px;
      padding-bottom: 30px; }
    #plan_content #sp-inner {
      width: 93.3333333333%;
      margin: 0 auto; }
      #plan_content #sp-inner .contentInnerBox_Wide {
        margin: 0; }
      #plan_content #sp-inner .contentInnerBoxSet,
      #plan_content #sp-inner .contentInnerBox {
        width: 100% !important; }
      #plan_content #sp-inner span.publicity, .tamaki span.publicity {
        padding: 3px 5px;
        background: #ed6971;
        color: #fff;
        display: inline-block;
        margin-bottom: 5px; }
			
      #plan_content #sp-inner p {
				font-size:15px;
        margin: 0; }
			
			#plan_content #sp-inner .yukata_more a {
				height: 150px;
    		overflow: hidden;
				}
			#plan_content #sp-inner .yukata_more a:before{
				content: '';
				display: block;
				padding-top: 20%;
				display: none;
				}
			
			#plan_content #sp-inner .yukata_more a img {}
			#plan_content #sp-inner .yukata_more a img:nth-child(1) {}
			#plan_content #sp-inner .yukata_more a img:nth-child(2) {
 			    position: absolute;
   			 	top: 209px;
   			 	top: 61.29%;
   				left: 0;
    			right: 0;
    			margin: auto;
   				width: 12.604%;
   			 min-width: 150px;
		}
		
		.secInner h3 {
		margin-bottom: 5px;
	}
	/*.sec_price {
		font-size: 15px;
		background-color: #F0F0E1;
		padding: 5px 5px;
		background-image: url(../plan/kanazawa/img/sec_price_deco.png);
		background-repeat: no-repeat;
		background-position: 0% 0%;
		background-size: 17%;
		width: 100%;
	}
	*/
	.sec_price {
    font-size: 15px;
    background-color: #F0F0E1;
    padding: 5px 5px;
    background-image: url(/plan/kanazawa/img/sec_price_deco.png);
    background-repeat: no-repeat;
    background-position: 0% 0%;
    background-size: 17%;
}
	.sec_price span {
		font-size: 11px;
	}
	

			#plan_content #sp-inner .y_waku{
					width:100%;
					margin:10px auto;
				}
				#plan_content #sp-inner .yukataTable {
					font-size:12px;
					text-align:center
				}
				#plan_content #sp-inner p.yakata_catch01 {
			font-size:12px;
			padding: 5px 0 0 0;
    	text-align: right;}
        #plan_content #sp-inner p.price {
          font-size: 14px;
          font-size: 0.875rem;
          margin-bottom: 20px; }
          #plan_content #sp-inner p.price strong {
            font-size: 20px;
            font-size: 1.25rem;
            padding-left: 5px; }
        #plan_content #sp-inner p.set_detail {
          margin-top: 20px;
          margin-bottom: 20px; }
        #plan_content #sp-inner p.mt10 {
          margin-top: 10px; }
      #plan_content #sp-inner ul.fan_icon {
        width: 100%;
        margin-bottom: 20px; }
        #plan_content #sp-inner ul.fan_icon li {
          width: 32%;
          float: left;
          margin-left: 2%;
          margin-right: 0; }
          #plan_content #sp-inner ul.fan_icon li:first-child {
            margin-left: 0; }
      #plan_content #sp-inner ul.pt_sam {
        width: 100%; }
        #plan_content #sp-inner ul.pt_sam li {
          width: 32%;
          margin-left: 2%;
          margin-right: 0;
          margin-bottom: 2%;
          float: left; }
          #plan_content #sp-inner ul.pt_sam li.sp-ml0 {
            margin-left: 0; }
          #plan_content #sp-inner ul.pt_sam li img {
            padding: 5px;
            border: 4px solid #F0F0F0; }
						
				/*浴衣ロゴ*/
				#plan_content #sp-inner #yukatalogo h3{
					font-size:14px;
				  }
			  #plan_content #sp-inner ul.y_logo {
          width: 100%; }
        #plan_content #sp-inner ul.y_logo li {
          width: 32%;
          margin-left: 2%;
          margin-right: 0;
          margin-bottom: 2%;
          float: left; }
          #plan_content #sp-inner ul.y_logo li.sp-ml0 {
            margin-left: 0; }
          #plan_content #sp-inner ul.y_logo li img {
            padding: 5px;
            border: 4px solid #F0F0F0; }
						
      #plan_content #sp-inner ul.detail_list li {
        font-size: 12px;
        margin-bottom: 5px;
        line-height: 1.8em; }
        #plan_content #sp-inner ul.detail_list li span.col01 {
          padding-right: 4px; }
      #plan_content #sp-inner ul.price li {
        padding-left: 0;
        padding-right: 0; }
				
      #plan_content #sp-inner #bnr_brand {
        width: 100%;
        margin-top: 30px;
        margin-bottom: 30px; }
      #plan_content #sp-inner .btn_detail {
        width: 100%;
        margin-bottom: 20px;
        background-color: #d11d28;
        background-image: -webkit-linear-gradient(bottom, #cb1720, #db2532);
        background-image: -moz-linear-gradient(bottom, #cb1720, #db2532);
        background-image: -o-linear-gradient(bottom, #cb1720, #db2532);
        background-image: -ms-linear-gradient(bottom, #cb1720, #db2532);
        background-image: linear-gradient(to top, #cb1720, #db2532); }
        #plan_content #sp-inner .btn_detail a {
          display: block;
          padding: 15px 0; }
          #plan_content #sp-inner .btn_detail a img {
            width: 60% !important;
            margin: 0 auto;
            display: block; }
      #plan_content #sp-inner .btn_price {
        width: 100%;
        margin-top: 20px;
        margin-bottom: 10px;
        background: #fff;
        border: 1px solid #cc6600; }
        #plan_content #sp-inner .btn_price a {
          display: block;
          width: 100%;
          padding: 15px 0; }
          #plan_content #sp-inner .btn_price a img {
            width: 35% !important;
            margin: 0 auto;
            display: block; }
      #plan_content #sp-inner .btn_reservation {
        width: 100%;
        margin-top: 20px;
        margin-bottom: 10px;
        background: url("../images/plan/yukata/bg_pattern2.jpg") repeat left top;
        -webkit-box-shadow: inset 0 0 0 3px #fff;
        -moz-box-shadow: inset 0 0 0 3px #fff;
        box-shadow: inset 0 0 0 3px #fff;
        border: solid 2px #ec3b45;
        border: 1px solid #cc6600; }
        #plan_content #sp-inner .btn_reservation a {
          display: block;
          width: 100%;
          padding: 23px 0; }
          #plan_content #sp-inner .btn_reservation a img {
            width: 35% !important;
            margin: 0 auto;
            display: block; }
      #plan_content #sp-inner .photo_img {
        width: 100%;
        margin: 0;
        margin-bottom: 30px; }
      #plan_content #sp-inner h4.bg_dotted {
        width: 100%;
        padding-bottom: 15px;
        background: url("../images/plan/yukata/bg_dotted.png") repeat-x left bottom; }
        #plan_content #sp-inner h4.bg_dotted img {
          width: 33.3333333333% !important; }
      #plan_content #sp-inner h4.bg_dotted2 {
        width: 100%;
        margin-top: 30px;
        padding-bottom: 15px;
        background: url("../images/plan/yukata/bg_dotted2.png") repeat-x left bottom; }
        #plan_content #sp-inner h4.bg_dotted2 img {
          width: 50% !important; }
      #plan_content #sp-inner .img_rental {
        width: 100%; } 
				}
@media screen and (max-width: 639px){
	.h3_01 .h3_01_r {
		display: none;
	}
  #secound{padding-top: 87px;}
}